html,
body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    height: 900px;
}

header h1 {
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    padding-left: 36%;
    width: 30%;
}

main {
    display: flex;
    flex-direction: column;
}

section {}

section p {
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}

.card {
    border-radius: 16px;
    margin: 0 auto;
    width: 500px;
    max-width: 100%;
    min-height: 500px;
    box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    background-image: url(https://static01.nyt.com/images/2021/11/28/obituaries/28Abloh/28Abloh-articleLarge.jpg?quality=75&auto=webp&disable=upscale);
    background-size: cover;
}

.info {
    position: relative;
    width: 100%;
    height: 500px;
    background-color: #fff;
    transform: translateY(100%) translateY(-88px) translateZ(0);
    transition: transform 0.3s ease-out;
}

.info:before {
    z-index: -1;
    display: block;
    position: absolute;
    content: ' ';
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url(https://static01.nyt.com/images/2021/11/28/obituaries/28Abloh/28Abloh-articleLarge.jpg?quality=75&auto=webp&disable=upscale);
    filter: blur(10px);
    background-size: cover;
    opacity: 0.25;
    transform: translateY(-100%) translateY(88px) translateZ(0);
    transition: transform 0.3s ease-out;
}

.title {
    margin: 0;
    padding: 24px;
    font-size: 40px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.87);
}

.description {
    margin: 0;
    padding: 0 24px 24px;
    font-size: 18px;
    line-height: 1.5;
}

.card:hover .info,
.card:hover .info:before {
    transform: translateY(0) translateZ(0);
}

a:visited {
    color: #089e08;
}

a:hover {
    color: #033f03;
}

a:link {
    color: black;
    text-decoration: none;
}

.retour {
    margin-top: 3%;
    margin-left: 85%;
}